{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "sáng": {
            "Công việc thường": [
                {
                    "Thời gian": "4h30 - 4h45",
                    "Nội dung công việc": "đi vào Kiểm soát an ninh"
                },
                {
                    "Thời gian": "4h45 - 5h00",
                    "Nội dung công việc": "xếp rác lên thùng các quầy"
                },
                {
                    "Thời gian": "5h00 - 5h30",
                    "Nội dung công việc": "Kéo rác ra kiểm tra an ninh"
                },
                {
                    "Thời gian": "5h30 - 6h10",
                    "Nội dung công việc": "Kéo rác ra  tầng 1 trung tâm chuyển rác lên xe công"
                },
                {
                    "Thời gian": "6h10 - 6h30",
                    "Nội dung công việc": "vệ sinh thùng rác chuyển thùng trả về các quầy ( lưu ý đi đúng luồng đường của nhà ga)"
                }
            ],
            "Công việc định kỳ": []
        },
        "chiều": {
            "Công việc thường": [
                {
                    "Thời gian": "16h30 - 16h45",
                    "Nội dung công việc": "đi vào Kiểm soát an ninh"
                },
                {
                    "Thời gian": "16h45 - 17h00",
                    "Nội dung công việc": "xếp rác lên thùng các quầy"
                },
                {
                    "Thời gian": "17h00 - 17h30",
                    "Nội dung công việc": "Kéo rác ra kiểm tra an ninh"
                },
                {
                    "Thời gian": "17h30 - 18h10",
                    "Nội dung công việc": "Kéo rác ra  tầng 1 trung tâm chuyển rác lên xe công"
                },
                {
                    "Thời gian": "18h10 - 18h30",
                    "Nội dung công việc": "vệ sinh thùng rác chuyển thùng trả về các quầy ( lưu ý đi đúng luồng đường của nhà ga)"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}